#contentBody.map .bodyWrap .sitemap_list {
	display: flex;
    	flex-wrap: wrap;
	align-items: flex-start;
}
#contentBody.map .bodyWrap .sitemap_list .primary_category {
	width: calc(100% / 3);
	padding: 0 20px 40px;
}
#contentBody.map .bodyWrap .sitemap_list .primary_category h5 {
    	margin: 0 0 20px;
	background: none; 
}
#contentBody.map .bodyWrap .sitemap_list .primary_category h5 a:hover,
#contentBody.map .bodyWrap .sitemap_list .primary_category ul li a:hover {
	color: #0055AF;
	text-decoration: underline;
}
#contentBody.map .bodyWrap .sitemap_list .primary_category p {
	margin: 0 0 5px;
}
#contentBody.map .bodyWrap .sitemap_list .primary_category ul {
	list-style: none;
}
#contentBody.map .bodyWrap .sitemap_list .primary_category ul li {
	list-style-type: disc;
	padding-left: 5px;
    	margin-left: 40px;
    	font-size: 16px;
    	letter-spacing: 0.05em;
    	font-weight: 500;
    	line-height: 28px;
    	margin-bottom: 10px;
}
#contentBody.map .bodyWrap .sitemap_list .primary_category ul li a {
    	font-size: 16px;
    	font-weight: 500;
	border: none;
}


@media ( max-width : 840px ) {
	#contentBody.map .bodyWrap .sitemap_list {
		display: block;
	}
 	#contentBody.map .bodyWrap .sitemap_list .primary_category {
		width: 100%;
		padding: 0 0 30px;
	}
}